# Version SVN: $Id: filters.yml 6157 2018-08-21 09:13:29Z rene.pardon $
rendering: ~
configs:
  class: stConfigFilter
security:
  class: stSecurityFilter

# insert your own filters here
dbconfig:
  class: stDatabaseConfigFilter
usercheck:
  class: stSecurityUserCheckFilter
commonpage:
  class: stCommonPageFilter

# Payment module / ssl filter
sslfilter:
  class: stSslFilter

applicationpage:
  class: stFrontendPageFilter

maintenancefilter:
  class: stMaintenanceFilter

cache:     ~
execution: ~
